1. BENVENUTO SU CONSOLE TRIBE

    Benvenuto, stai navigando nella nostra community come ospite

    Avere un account su Console Tribe ti permetterà di creare e partecipare alle discussioni e al mercatino, organizzare tornei e partite online, iniziare conversazioni personali con gli altri giocatori del forum e di utilizzare tutte le funzioni di questo sito.

    Registra il tuo account in meno di 5 secondi, se vuoi puoi sfruttare i login social via Facebook, Google Plus o Twitter.

FF CRISIS CORE: che firmware vuole...AIUTATEMI!!!

Discussione in 'PSP General Chat' iniziata da Gorgo89TE, 31 Agosto 2008.

  1. Gorgo89TE

    Gorgo89TE Tribe Newbie

    Registrato:
    31 Agosto 2008
    Messaggi:
    1
    "Mi Piace" ricevuti:
    0
    Punteggio:
    1
    Ciao ragazzi, ho un grasso problema:voglio assolutamente giocare a crisis core in ita ma la psp nn legge il file.Ho anche aggiornato il firmware alla 4.05, ho riominato il file con ".iso"
    e ".cso" ma niente.qualcuno di voi ha in mente come possa fare?risp per favore... grazie:)
  2. Governator

    Governator Tribe Member

    Registrato:
    1 Novembre 2006
    Messaggi:
    1.855
    "Mi Piace" ricevuti:
    0
    Punteggio:
    38
    Località:
    Mondo delle macchine
    Se non ho capito male ha il firmware originale. Se vuoi giocare ai tuoi backup devi installare un CF di D_A.
  3. Lionheart89

    Lionheart89 Tribe Member

    Registrato:
    30 Gennaio 2008
    Messaggi:
    8.663
    "Mi Piace" ricevuti:
    14
    Punteggio:
    347
    da firmware ufficiale 4.05 puoi solamente giocare tramite l'umd da cui hai estratto l'iso.
    se vuoi giocare con l'iso/cso del gioco devi installare un custom firmware, mediante l'uso del despertar cementerio.

    Lionheart89 ha aggiunto 0 Minuti e 34 Secondi più tardi...

    ops, anticipato mentre scrivevo
  4. halfman

    halfman Tribe Member

    Registrato:
    26 Giugno 2007
    Messaggi:
    1.248
    "Mi Piace" ricevuti:
    0
    Punteggio:
    120
    4.05 Custom firmware o firmware originale? dal post non si capisce...
    Se è custom allora scrivilo perchè è possibile farla partire, sennò devi installare un custom firmware con pandora e una psp già modificata
  5. area-94

    area-94 Tribe Member

    Registrato:
    23 Dicembre 2007
    Messaggi:
    1.246
    "Mi Piace" ricevuti:
    0
    Punteggio:
    36
    Località:
    flash0 (PSP fat)
    non esistono cf 4.05!
  6. Ryuuzaki

    Ryuuzaki Tribe Member

    Registrato:
    23 Luglio 2008
    Messaggi:
    652
    "Mi Piace" ricevuti:
    0
    Punteggio:
    16
    Località:
    Bologna, Italy, Italy
    Non per dire, ma se ci vuoi assolutamente giocare giocaci con l'umd...O ti da lo stesso problema?
  7. jjjildj

    jjjildj Tribe Newbie

    Registrato:
    15 Febbraio 2008
    Messaggi:
    48
    "Mi Piace" ricevuti:
    0
    Punteggio:
    6
    Località:
    gongaga
    quando avevo il cf 3.95 gen non me lo leggeva invece con il 4.01 m33 me lo legge di brutto
  8. pinsicchio

    pinsicchio Sedicente Mente Superiore

    Registrato:
    27 Gennaio 2008
    Messaggi:
    9.029
    "Mi Piace" ricevuti:
    1.565
    Punteggio:
    606
    Il 4.05 è sony. Usa l' UMD

Condividi questa Pagina